


.color-4640 {
    background: #262726;
    border: .1rem solid #262726;
}

.color-4640 > .ci-check {
    color: #FFFFFF;
}


.color-5814 {
    background: #f5e1a4;
    border: .1rem solid #E6E5EA;
}

.color-5814 > .ci-check {
    color: #000000;
}


.color-5815 {
    background: #f8a3bc;
    border: .1rem solid #E6E5EA;
}

.color-5815 > .ci-check {
    color: #000000;
}


.color-6933 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6933 > .ci-check {
    color: #FFFFFF;
}


